@charset "UTF-8";



/* -------------------------------------------

layout

------------------------------------------- */
.kv,
main,
footer {
	width: 37.6rem;
	margin-left: auto;
	margin-right: auto;
	background: #000;
}
.kv {
	margin-top: 9rem;
}
@media screen and (max-width: 768px) {
	.kv,
	main,
	footer {
		width: 100%;
	}
	.kv {
		margin-top: 0;
	}
}
/* pagetop */
#page-top {
    position: fixed;
	bottom: 1rem;
	right: 1rem;	
	z-index: 999;	
}
#page-top a {
	background: var(--pink);
	border-radius: 50%;
	color: #fff;	
	font-size: 1rem;
	width: 3.6rem;
	height: 3.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	padding-left: 0.1rem;
}



/* -------------------------------------------

left

------------------------------------------- */
.left {
	position: fixed;
	left: 0;
	top: 0;
	width: calc((100% - 37.6rem) / 2);	
	z-index: 10;
	padding: 5rem 0 0 4rem;
}
.left .logo {
	width: 22rem;
	margin-bottom: 6rem;
}



/* -------------------------------------------

right

------------------------------------------- */
.right {
	position: fixed;
	right: 0;
	top: 0;
	width: calc((100% - 37.6rem) / 2);	
	height: 100vh;
	z-index: 10;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	padding-bottom: 7rem;
}



/* -------------------------------------------

お問い合わせ

------------------------------------------- */
main dl {
	padding: 4rem 0;
}
main dl dt {
	font-weight: bold;
	text-align: center;
	font-size: 2.2rem;
	line-height: 1.4;
	margin-bottom: 1.5rem;
}
main dl dd {
	display: flex;
	flex-direction: column;
	align-items: center;
}
main dl dd a {
	color: var(--pink);
	text-decoration: underline;
}